
/* Class = "NSWindow"; title = "5 Band Equalizer"; ObjectID = "144"; */
"144.title" = "5 Band Equalizer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Preview"; ObjectID = "204"; */
"204.ibShadowedIsNilPlaceholder" = "Preview";

/* Class = "NSButton"; ibShadowedToolTip = "Temporarily bypasses the effect"; ObjectID = "210"; */
"210.ibShadowedToolTip" = "Temporarily bypasses the effect";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "221"; */
"221.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "222"; */
"222.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "223"; */
"223.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "224"; */
"224.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "225"; */
"225.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "64"; ObjectID = "229"; */
"229.title" = "64";

/* Class = "NSTextFieldCell"; title = "250"; ObjectID = "230"; */
"230.title" = "250";

/* Class = "NSTextFieldCell"; title = "1k"; ObjectID = "231"; */
"231.title" = "1k";

/* Class = "NSTextFieldCell"; title = "Preamp"; ObjectID = "232"; */
"232.title" = "Preamp";

/* Class = "NSTextFieldCell"; title = "Presets:"; ObjectID = "233"; */
"233.title" = "Presets:";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "235"; */
"235.title" = "Apply";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "236"; */
"236.title" = "Cancel";

/* Class = "NSButtonCell"; title = "Preview"; ObjectID = "237"; */
"237.title" = "Preview";

/* Class = "NSButtonCell"; title = "Flat"; ObjectID = "238"; */
"238.title" = "Flat";

/* Class = "NSTextFieldCell"; title = "4k"; ObjectID = "241"; */
"241.title" = "4k";

/* Class = "NSTextFieldCell"; title = "16k"; ObjectID = "242"; */
"242.title" = "16k";

/* Class = "NSButtonCell"; title = "Bypass effect"; ObjectID = "243"; */
"243.title" = "Bypass effect";
